.collage {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(150px, 1fr));
    grid-gap: 10px;
}

.collage a {
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 8px;
    overflow: hidden;
}

.collage a img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* horizontali foto bus platesnė */
.collage a.horizontal {
    grid-column: span 2;
}

/* vertikali foto bus aukštesnė */
.collage a.vertical {
    grid-row: span 2;
}